textproc/ruby-multi_json - The NetBSD Packages Collection

General-purpose swappable JSON backend library

MultiJSON

Lots of Ruby libraries utilize JSON parsing in some form, and everyone has
their favorite JSON library. In order to best support multiple JSON parsers
and libraries, multi_json is a general-purpose swappable JSON backend library.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/ruby26-base

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 8.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby25-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby26-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby27-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby25-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby26-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby27-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby25-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby26-multi_json-1.15.0.tgz
NetBSD 8.0i386ruby27-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby25-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby26-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby27-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby25-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby26-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby27-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby25-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby26-multi_json-1.15.0.tgz
NetBSD 8.0powerpcruby27-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 8.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby30-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0aarch64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby25-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby26-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby27-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby25-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby26-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby27-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby25-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby26-multi_json-1.15.0.tgz
NetBSD 9.0alpharuby27-multi_json-1.15.0.tgz
NetBSD 9.0earmruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby30-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv6hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby30-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby25-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby26-multi_json-1.15.0.tgz
NetBSD 9.0earmv7hfruby27-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby25-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby26-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby27-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby25-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby26-multi_json-1.15.0.tgz
NetBSD 9.0i386ruby27-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby25-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby26-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby25-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby26-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby25-multi_json-1.15.0.tgz
NetBSD 9.0m68kruby26-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby25-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby26-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby27-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby30-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby25-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby26-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby27-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby25-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby26-multi_json-1.15.0.tgz
NetBSD 9.0mips64ebruby27-multi_json-1.15.0.tgz
NetBSD 9.0mipselruby25-multi_json-1.15.0.tgz
NetBSD 9.0mipselruby27-multi_json-1.15.0.tgz
NetBSD 9.0mipselruby25-multi_json-1.15.0.tgz
NetBSD 9.0mipselruby27-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby25-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby26-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby27-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby25-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby26-multi_json-1.15.0.tgz
NetBSD 9.0powerpcruby27-multi_json-1.15.0.tgz
NetBSD 9.0sh3elruby25-multi_json-1.15.0.tgz
NetBSD 9.0sh3elruby25-multi_json-1.15.0.tgz
NetBSD 9.0sh3elruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby25-multi_json-1.14.1.tgz
NetBSD 9.0sparc64ruby26-multi_json-1.14.1.tgz
NetBSD 9.0sparc64ruby27-multi_json-1.14.1.tgz
NetBSD 9.0sparc64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0sparc64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby27-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby30-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby27-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby25-multi_json-1.15.0.tgz
NetBSD 9.0sparcruby27-multi_json-1.15.0.tgz
NetBSD 9.0vaxruby25-multi_json-1.15.0.tgz
NetBSD 9.0vaxruby27-multi_json-1.15.0.tgz
NetBSD 9.0vaxruby25-multi_json-1.15.0.tgz
NetBSD 9.0vaxruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby25-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby26-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby27-multi_json-1.15.0.tgz
NetBSD 9.0x86_64ruby30-multi_json-1.15.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.